[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TDateTimeField.Value

Contents of the field as a TDateTime value

## Declaration

Source position: db.pas line 713

`public property TDateTimeField.Value : TDateTime read GetAsDateTime write SetAsDateTime;`

## Description

Value is redefined from TField.Value by TDateTimeField as a TDateTime value. It returns the same value as the TField.AsDateTime property.

## See also

TField.AsDateTime |  | Access the field's contents as a TDateTime value.
TField.Value |  | Value of the field as a variant value

Documentation generated on: Feb 26 2014